PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - h -

- h : PDTMFDecoder
- handle : PVideoInput1394DcDevice
- hangUpCmd : PModem
- hasFragments : PURLLegacyScheme
- hasHostPort : PURLLegacyScheme
- hashTable : PHashTable
- hasParameters : PURLLegacyScheme
- hasPassword : PURLLegacyScheme
- hasPath : PURLLegacyScheme
- hasQuery : PURLLegacyScheme
- hasUsername : PURLLegacyScheme
- haveHello : PSMTPClient
- head : PListInfo
- headers : PRFC822Channel
- height : PVideoDevice::OpenArgs
- help : PHTTPField
- hidden : PFileInfo , PIpAccessControlEntry
- high : PHTTPIntegerField
- hitCount : PHTTPResource
- hmac : PSTUNMessageIntegrity
- hostAddress : PDNS::SRVRecord , MXRecord
- hostName : PSNMPClient , MXRecord
- hostname : PURL
- hostName : PDNS::SRVRecord
- httpNameSpace : PHTTPServiceProcess
- httpThreads : PHTTPServiceProcess
- httpThreadsMutex : PHTTPServiceProcess